{
  "name": "web-server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "express": "^4.17.1",
    "hbs": "^4.0.6"
  },
  "devDependencies": {
    "eslint": "^6.8.0",
    "eslint-config-strongloop": "^2.1.0"
  },
  "scripts": {
    "lint": "eslint .",
    "test":"echo 'under process'"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
